# Generated by Django 3.1.7 on 2021-03-23 02:12

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtaildocs", "0012_uploadeddocument"),
        ("czech_inspirational", "0002_czechinspirationalchapterpage_number"),
    ]

    operations = [
        migrations.AddField(
            model_name="czechinspirationaldownloadpage",
            name="book_file",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="+",
                to="wagtaildocs.document",
            ),
        ),
    ]
